# partial_rat_exp_constant_term.hh File Reference

The `constant_term` of `PartialExp`. (undocumented). More...

Include dependency graph for partial_rat_exp_constant_term.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

The `constant_term` of `PartialExp`. (undocumented).

Author:
  Loic Fosse <loic@lrde.epita.fr>

Date:
  Fri Jul 4 11:53:07 CEST 2003

This file described overloaded version of constant_term applied on `PartialExp`.

Definition in file partial_rat_exp_constant_term.hh.